.homePage{
  background-color:#edf5fa;
 margin:0;

}

.covid_banner{
   margin: 0 auto;
   display:flex;
   flex-direction:column;
   justify-content:center;
}

.coverTracks{
	color: #fff;
        background-color: #036cb6;
        width:100%;
        display: flex;
        flex-direction:column;
        align-content: center;
        padding-top: 7rem;
        padding-bottom:7rem;
        margin-bottom:-3rem;
        margin-top:-5rem;
}


